Bug 1028123 - [abrt] python-twisted-core-12.2.0-2.fc19: tap.py:6:<module>:ImportError: No module named mktap
[abrt] python-twisted-core-12.2.0-2.fc19: tap.py:6:<module>:ImportError: No m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python-twisted-core (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b62ae5903b24ddd599a9331c0c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 12:32 EST by Cristian Ciupitu
Modified: 2014-06-15 15:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-15 15:21:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.45 KB, text/plain)
2013-11-07 12:32 EST, Cristian Ciupitu
no flags Details
File: environ (3.44 KB, text/plain)
2013-11-07 12:32 EST, Cristian Ciupitu
no flags Details
/var/log/rpmpkgs (130.59 KB, text/plain)
2013-11-07 12:33 EST, Cristian Ciupitu
no flags Details

  None (edit)
Description Cristian Ciupitu 2013-11-07 12:32:17 EST
Version-Release number of selected component:
python-twisted-core-12.2.0-2.fc19

Additional info:
reporter:       libreport-2.1.9
cmdline:        /usr/bin/python /usr/bin/twistd -n web2 --help
dso_list:       python-twisted-web2-8.1.0-12.fc19.x86_64
executable:     /usr/bin/twistd
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib64/python2.7/site-packages/twisted/web2/tap.py:6
#2 namedAny in /usr/lib64/python2.7/site-packages/twisted/python/reflect.py:506
#3 get in /usr/lib64/python2.7/site-packages/twisted/application/service.py:74
#4 <lambda> in /usr/lib64/python2.7/site-packages/twisted/application/app.py:638
#5 parseOptions in /usr/lib64/python2.7/site-packages/twisted/python/usage.py:264
#6 parseOptions in /usr/lib64/python2.7/site-packages/twisted/application/app.py:614
#7 run in /usr/lib64/python2.7/site-packages/twisted/application/app.py:647
#8 run in /usr/lib64/python2.7/site-packages/twisted/scripts/twistd.py:27
#9 <module> in /usr/bin/twistd:14
Comment 1 Cristian Ciupitu 2013-11-07 12:32:24 EST
Created attachment 821274 [details]
File: backtrace
Comment 2 Cristian Ciupitu 2013-11-07 12:32:28 EST
Created attachment 821275 [details]
File: environ
Comment 3 Cristian Ciupitu 2013-11-07 12:33:38 EST
Created attachment 821276 [details]
/var/log/rpmpkgs
Comment 4 Tom Prince 2014-06-05 02:39:18 EDT
This is beacuse twisted.web2 is likely incompatible with later versions of twisted. (https://bugzilla.redhat.com/show_bug.cgi?id=1104912)
Comment 5 Jonathan Steffan 2014-06-15 15:21:45 EDT
web2 is being retired as upstream is no longer developing it.

Note You need to log in before you can comment on or make changes to this bug.